1 Reply Latest reply on Aug 18, 2008 11:06 AM by ntsiii

    Errors exist in required project(s)

    jeffcg2 Level 1
      I have not found anything as yet about this error. Does anyone else get this?

      I have built a few projects that have worked then for some reason this error pops up as soon as I try to run an application that had been working.

      I am just getting started and this error message doesn't tell me much about where to start looking for the problem.